---
name: Nick Gaskill
start_date: 2019-11-11
locality: Urbana, IL
country: USA
role: <a href="/job-families/engineering/technical-writer/">Senior Technical Writer</a>,
  Release, Secure (Fuzz Testing), Protect
reports_to: craignorris
picture: nickgaskill.jpg
twitter: 
gitlab: ngaskill
pronouns: he/him
departments:
- Engineering Function
- UX Department
- Technical Writing
projects:
  gitlab: maintainer docs
  gitlab-docs: maintainer
  omnibus-gitlab: maintainer docs
  gitlab-runner: maintainer docs
  gitlab-chart: maintainer docs
story: |
  Nick hails from the great flatlands of central Illinois, where he tries to remain upright
  despite the fierce wind. Following an education in the biological sciences, he entered the
  tech world where he has served as a project coordinator, technical writer, and sometime
  developer. Outside of work, Nick enjoys spending time with friends and family and pursuing
  interests in science, nature, and loud rock music.
